package com.example.administrator.zhapp.entity;

import java.util.List;

/**
 * Created by Rehome-rjb1 on 2017/7/25.
 */

public class XsDqgzTjListBean {


    /**
     * state : 1
     * msg : 查询成功
     * data : [{"zxid":"ZX00000000792","jhmc":"TEST3","jhms":"","bgid":"41EAA254C44B4800892C3665CB5905C2","bglx":"2","bglxmc":"工作取消","bgms":"安卓测试工作取消0955","bgxgr":"","bgyq":"","bgbc":"","sqr":"111111","sqsj":"2017/7/27 1:59:46","spr":"","spsj":"","status":"0","spyj":""},{"zxid":"ZX00000000792","jhmc":"TEST3","jhms":"","bgid":"782B00D19ADB4296B27C422499548688","bglx":"2","bglxmc":"工作取消","bgms":"安卓测试取消工作0857","bgxgr":"","bgyq":"","bgbc":"","sqr":"111111","sqsj":"2017/7/27 1:19:17","spr":"","spsj":"","status":"0","spyj":""},{"zxid":"ZX00000000792","jhmc":"TEST3","jhms":"","bgid":"EC318094B60446CB923990116ACA7082","bglx":"2","bglxmc":"工作取消","bgms":"变更描述","bgxgr":"","bgyq":"","bgbc":"","sqr":"111111","sqsj":"2017/7/27 1:17:53","spr":"","spsj":"","status":"0","spyj":""},{"zxid":"ZX00000000777","jhmc":"TEST3","jhms":"","bgid":"8935B0D5A2F64F0CAECC98434F525B7D","bglx":"1","bglxmc":"工作延期","bgms":"安卓测试1724","bgxgr":"李XX","bgyq":"2017/7/24 0:00:00","bgbc":"中班","sqr":"111111","sqsj":"2017/7/26 3:28:39","spr":"","spsj":"","status":"0","spyj":""},{"zxid":"ZX00000000738","jhmc":"TEST2","jhms":"","bgid":"53A8E9B472B7444D9C04F030DCA6A8A8","bglx":"1","bglxmc":"工作延期","bgms":"qq2","bgxgr":"qq2","bgyq":"2017/7/24 13:48:07","bgbc":"白班","sqr":"管理员","sqsj":"2017/7/24 13:47:48","spr":"","spsj":"","status":"0","spyj":""},{"zxid":"ZX00000000738","jhmc":"TEST2","jhms":"","bgid":"BDD24B5FE0294058B9BED03EA7E72E4E","bglx":"1","bglxmc":"工作延期","bgms":"变更描述","bgxgr":"相关人","bgyq":"2017/7/25 0:00:00","bgbc":"白班","sqr":"申请人","sqsj":"2017/7/24 11:34:10","spr":"","spsj":"","status":"0","spyj":""}]
     */

    private int state;
    private String msg;
    private List<DataBean> data;

    public int getState() {
        return state;
    }

    public void setState(int state) {
        this.state = state;
    }

    public String getMsg() {
        return msg;
    }

    public void setMsg(String msg) {
        this.msg = msg;
    }

    public List<DataBean> getData() {
        return data;
    }

    public void setData(List<DataBean> data) {
        this.data = data;
    }

    public static class DataBean {

        private String jhid;
        private String jhmc;
        private String zxid;
        private String zxzt;
        private String zxqk;
        private String czwt;
        private String zxbz;
        private String zxr;
        private String zxsj;
        private String zcbh;
        private String zxst;
        private String zxet;

        public String getJhid() {
            return jhid;
        }

        public void setJhid(String jhid) {
            this.jhid = jhid;
        }

        public String getJhmc() {
            return jhmc;
        }

        public void setJhmc(String jhmc) {
            this.jhmc = jhmc;
        }

        public String getZxid() {
            return zxid;
        }

        public void setZxid(String zxid) {
            this.zxid = zxid;
        }

        public String getZxzt() {
            return zxzt;
        }

        public void setZxzt(String zxzt) {
            this.zxzt = zxzt;
        }

        public String getZxqk() {
            return zxqk;
        }

        public void setZxqk(String zxqk) {
            this.zxqk = zxqk;
        }

        public String getCzwt() {
            return czwt;
        }

        public void setCzwt(String czwt) {
            this.czwt = czwt;
        }

        public String getZxbz() {
            return zxbz;
        }

        public void setZxbz(String zxbz) {
            this.zxbz = zxbz;
        }

        public String getZxr() {
            return zxr;
        }

        public void setZxr(String zxr) {
            this.zxr = zxr;
        }

        public String getZxsj() {
            return zxsj;
        }

        public void setZxsj(String zxsj) {
            this.zxsj = zxsj;
        }

        public String getZcbh() {
            return zcbh;
        }

        public void setZcbh(String zcbh) {
            this.zcbh = zcbh;
        }

        public String getZxst() {
            return zxst;
        }

        public void setZxst(String zxst) {
            this.zxst = zxst;
        }

        public String getZxet() {
            return zxet;
        }

        public void setZxet(String zxet) {
            this.zxet = zxet;
        }
    }
}
